.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.913574;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.677734;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.936035;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.952000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.916000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.740234;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.316448,-0.133366,0.005947,0.401452,0,0);-ms-transform:matrix(0.316448,-0.133366,0.005947,0.401452,0,0);-webkit-transform:matrix(0.316448,-0.133366,0.005947,0.401452,0,0);}
.m0{transform:matrix(0.401496,0.000000,0.000000,0.401496,0,0);-ms-transform:matrix(0.401496,0.000000,0.000000,0.401496,0,0);-webkit-transform:matrix(0.401496,0.000000,0.000000,0.401496,0,0);}
.m1{transform:matrix(0.441640,0.000000,0.000000,0.401496,0,0);-ms-transform:matrix(0.441640,0.000000,0.000000,0.401496,0,0);-webkit-transform:matrix(0.441640,0.000000,0.000000,0.401496,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.504000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.504000px;}
._0{margin-left:-2.664000px;}
._2{margin-left:-1.340000px;}
._1{width:1.080000px;}
._3{width:3.080000px;}
.fc2{color:rgb(104,187,48);}
.fc3{color:rgb(35,31,32);}
.fc1{color:rgb(68,65,65);}
.fc0{color:rgb(255,255,255);}
.fs9{font-size:13.043831px;}
.fs7{font-size:20.000000px;}
.fs5{font-size:28.000000px;}
.fs4{font-size:36.000000px;}
.fs8{font-size:48.000000px;}
.fs6{font-size:58.527600px;}
.fs2{font-size:64.000000px;}
.fs0{font-size:72.000000px;}
.fs1{font-size:98.295200px;}
.fs3{font-size:140.000000px;}
.y0{bottom:0.000000px;}
.y24{bottom:16.853348px;}
.y23{bottom:26.489246px;}
.y1{bottom:28.667762px;}
.y22{bottom:36.125145px;}
.y1d{bottom:76.081845px;}
.y7{bottom:104.845324px;}
.y4e{bottom:110.817654px;}
.y4d{bottom:130.084633px;}
.yc{bottom:244.382774px;}
.yb{bottom:261.727391px;}
.ya{bottom:279.072009px;}
.y9{bottom:296.416627px;}
.y8{bottom:313.761245px;}
.y4b{bottom:330.885200px;}
.y4a{bottom:353.375388px;}
.y49{bottom:375.865576px;}
.y4{bottom:395.926553px;}
.y48{bottom:396.751386px;}
.y47{bottom:419.241574px;}
.y20{bottom:434.098524px;}
.y46{bottom:445.199240px;}
.y1c{bottom:473.737721px;}
.y4c{bottom:476.444766px;}
.y1b{bottom:489.795946px;}
.y1a{bottom:525.453589px;}
.y19{bottom:549.215716px;}
.y18{bottom:566.560334px;}
.y45{bottom:574.278528px;}
.y17{bottom:593.545668px;}
.y16{bottom:620.531003px;}
.y15{bottom:637.875620px;}
.y14{bottom:664.860955px;}
.y13{bottom:682.205573px;}
.y44{bottom:703.748873px;}
.y12{bottom:710.795284px;}
.y43{bottom:729.447815px;}
.y11{bottom:736.176242px;}
.y34{bottom:744.147378px;}
.y10{bottom:753.520859px;}
.y42{bottom:755.146757px;}
.yf{bottom:778.901817px;}
.y41{bottom:780.845699px;}
.ye{bottom:804.918743px;}
.y40{bottom:806.544641px;}
.y33{bottom:806.775902px;}
.yd{bottom:822.263361px;}
.y3f{bottom:827.415997px;}
.y32{bottom:827.647259px;}
.y31{bottom:851.741824px;}
.y3{bottom:866.545455px;}
.y3e{bottom:873.986296px;}
.y30{bottom:874.232011px;}
.y3d{bottom:897.271445px;}
.y2f{bottom:897.517161px;}
.y2e{bottom:921.611726px;}
.y3c{bottom:943.841744px;}
.y2d{bottom:944.101913px;}
.y2{bottom:946.285569px;}
.y3b{bottom:967.126893px;}
.y2c{bottom:967.387063px;}
.y3a{bottom:990.412043px;}
.y2b{bottom:990.672212px;}
.y6{bottom:1002.753541px;}
.y39{bottom:1013.697192px;}
.y2a{bottom:1013.957361px;}
.y38{bottom:1036.982342px;}
.y29{bottom:1037.242511px;}
.y5{bottom:1057.332878px;}
.y37{bottom:1060.267491px;}
.y28{bottom:1060.527660px;}
.y36{bottom:1083.552640px;}
.y27{bottom:1083.812810px;}
.y35{bottom:1106.837790px;}
.y26{bottom:1107.097959px;}
.y25{bottom:1130.383108px;}
.y1e{bottom:1161.124195px;}
.y1f{bottom:1241.528543px;}
.y21{bottom:1241.633574px;}
.hd{height:9.496266px;}
.ha{height:14.521484px;}
.h7{height:20.330078px;}
.h6{height:26.208000px;}
.hb{height:31.680000px;}
.hc{height:36.703125px;}
.h8{height:40.969320px;}
.h9{height:45.824000px;}
.h4{height:48.937500px;}
.h2{height:51.539062px;}
.h3{height:75.161271px;}
.h5{height:101.650391px;}
.h0{height:1297.428801px;}
.h1{height:1297.634367px;}
.w0{width:956.000000px;}
.w1{width:956.362952px;}
.x0{left:0.000000px;}
.xe{left:48.935430px;}
.x4{left:57.569195px;}
.x2{left:59.173573px;}
.xd{left:61.289295px;}
.x8{left:71.471870px;}
.xa{left:72.920146px;}
.x3{left:80.532827px;}
.x5{left:82.576440px;}
.x7{left:84.046718px;}
.x14{left:86.282407px;}
.x6{left:90.106895px;}
.x13{left:152.400893px;}
.xf{left:377.674716px;}
.x10{left:636.858551px;}
.x12{left:641.769969px;}
.x11{left:644.978723px;}
.x9{left:666.903284px;}
.x1{left:669.799995px;}
.xc{left:675.239781px;}
.xb{left:774.378726px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.418435pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.418435pt;}
._0{margin-left:-2.211729pt;}
._2{margin-left:-1.112506pt;}
._1{width:0.896647pt;}
._3{width:2.557104pt;}
.fs9{font-size:10.829363pt;}
.fs7{font-size:16.604575pt;}
.fs5{font-size:23.246404pt;}
.fs4{font-size:29.888234pt;}
.fs8{font-size:39.850979pt;}
.fs6{font-size:48.591295pt;}
.fs2{font-size:53.134639pt;}
.fs0{font-size:59.776469pt;}
.fs1{font-size:81.607499pt;}
.fs3{font-size:116.232022pt;}
.y0{bottom:0.000000pt;}
.y24{bottom:13.992133pt;}
.y23{bottom:21.992133pt;}
.y1{bottom:23.800800pt;}
.y22{bottom:29.992133pt;}
.y1d{bottom:63.165333pt;}
.y7{bottom:87.045600pt;}
.y4e{bottom:92.004000pt;}
.y4d{bottom:108.000000pt;}
.yc{bottom:202.893600pt;}
.yb{bottom:217.293600pt;}
.ya{bottom:231.693600pt;}
.y9{bottom:246.093600pt;}
.y8{bottom:260.493600pt;}
.y4b{bottom:274.710400pt;}
.y4a{bottom:293.382400pt;}
.y49{bottom:312.054400pt;}
.y4{bottom:328.709600pt;}
.y48{bottom:329.394400pt;}
.y47{bottom:348.066400pt;}
.y20{bottom:360.401067pt;}
.y46{bottom:369.617200pt;}
.y1c{bottom:393.310667pt;}
.y4c{bottom:395.558133pt;}
.y1b{bottom:406.642667pt;}
.y1a{bottom:436.246667pt;}
.y19{bottom:455.974667pt;}
.y18{bottom:470.374667pt;}
.y45{bottom:476.782533pt;}
.y17{bottom:492.778667pt;}
.y16{bottom:515.182667pt;}
.y15{bottom:529.582667pt;}
.y14{bottom:551.986667pt;}
.y13{bottom:566.386667pt;}
.y44{bottom:584.272533pt;}
.y12{bottom:590.122667pt;}
.y43{bottom:605.608533pt;}
.y11{bottom:611.194667pt;}
.y34{bottom:617.812533pt;}
.y10{bottom:625.594667pt;}
.y42{bottom:626.944533pt;}
.yf{bottom:646.666667pt;}
.y41{bottom:648.280533pt;}
.ye{bottom:668.266667pt;}
.y40{bottom:669.616533pt;}
.y33{bottom:669.808533pt;}
.yd{bottom:682.666667pt;}
.y3f{bottom:686.944533pt;}
.y32{bottom:687.136533pt;}
.y31{bottom:707.140533pt;}
.y3{bottom:719.430933pt;}
.y3e{bottom:725.608533pt;}
.y30{bottom:725.812533pt;}
.y3d{bottom:744.940533pt;}
.y2f{bottom:745.144533pt;}
.y2e{bottom:765.148533pt;}
.y3c{bottom:783.604533pt;}
.y2d{bottom:783.820533pt;}
.y2{bottom:785.633467pt;}
.y3b{bottom:802.936533pt;}
.y2c{bottom:803.152533pt;}
.y3a{bottom:822.268533pt;}
.y2b{bottom:822.484533pt;}
.y6{bottom:832.514800pt;}
.y39{bottom:841.600533pt;}
.y2a{bottom:841.816533pt;}
.y38{bottom:860.932533pt;}
.y29{bottom:861.148533pt;}
.y5{bottom:877.828133pt;}
.y37{bottom:880.264533pt;}
.y28{bottom:880.480533pt;}
.y36{bottom:899.596533pt;}
.y27{bottom:899.812533pt;}
.y35{bottom:918.928533pt;}
.y26{bottom:919.144533pt;}
.y25{bottom:938.476533pt;}
.y1e{bottom:963.998667pt;}
.y1f{bottom:1030.752667pt;}
.y21{bottom:1030.839867pt;}
.hd{height:7.884072pt;}
.ha{height:12.056154pt;}
.h7{height:16.878615pt;}
.h6{height:21.758635pt;}
.hb{height:26.301646pt;}
.hc{height:30.471989pt;}
.h8{height:34.013907pt;}
.h9{height:38.044401pt;}
.h4{height:40.629319pt;}
.h2{height:42.789210pt;}
.h3{height:62.401047pt;}
.h5{height:84.393075pt;}
.h0{height:1077.162667pt;}
.h1{height:1077.333333pt;}
.w0{width:793.698667pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.xe{left:40.627600pt;}
.x4{left:47.795600pt;}
.x2{left:49.127600pt;}
.xd{left:50.884133pt;}
.x8{left:59.338000pt;}
.xa{left:60.540400pt;}
.x3{left:66.860667pt;}
.x5{left:68.557333pt;}
.x7{left:69.778000pt;}
.x14{left:71.634133pt;}
.x6{left:74.809333pt;}
.x13{left:126.527600pt;}
.xf{left:313.556400pt;}
.x10{left:528.738267pt;}
.x12{left:532.815867pt;}
.x11{left:535.479867pt;}
.x9{left:553.682267pt;}
.x1{left:556.087200pt;}
.xc{left:560.603467pt;}
.xb{left:642.911467pt;}
}
